uuid: e0488a92-a0d6-4710-a7e4-898d434b3078
langcode: en
status: true
dependencies:
  config:
    - field.field.node.sponsor.body
    - field.field.node.sponsor.field_sponsor_category
    - field.field.node.sponsor.field_sponsor_picture
    - field.field.node.sponsor.field_sponsor_url
    - node.type.sponsor
  module:
    - image
    - link
    - text
    - user
id: node.sponsor.default
targetEntityType: node
bundle: sponsor
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_sponsor_category:
    weight: 104
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_sponsor_picture:
    weight: 102
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_sponsor_url:
    weight: 103
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
